HY-Plugins – HY-Slicer 1.3.1 (VST, VST3, AU) [WIN.OSX x86 x64]

_

HY-Plugins – HY-Slicer 1.3.1 (VST, VST3, AU) [WIN.OSX x86 x64]

Virtual Slicer + Step Sequencer + Effect Chain.

Year / Release Date : 03.2019
Version : 1.3.1
Developer : HY-Plugins
Developer site : hy-plugins
Format : VST, VST3, AU
Digit capacity : 32bit, 64bit
Tabletka : present
System requirements : Windows 7 or higher (32/64 bit) \ OSX 10.9 or higher (32/64 bit).


Share

#